601,100
562,"NULL"
586,
585,
564,
565,"r^c[HGvi=bPIc=xXYyaK?vzjyTZ@MfIY^kkSH3;fgePZ@e4ScI>jXuH_w:by`Bn=yhI6G^0003`14eA;@jfAyZu3jZfUauG7Op=WthuK0Q_EOmQPU?uTL;1Ty@HEW;Tk:hyChW>c8y5@q4n\W9MR6I^X6E7q<N8DR=eggIgwUY4t<R5>>Go]:>9a>l?1RQ\:^vT:EX@_"
559,0
593,
594,
595,
597,
598,
596,
800,
801,
566,0
567,","
588,"."
589,
568,""""
570,
571,
569,0
592,0
599,1000
560,18
Cube
Dim01
Dim02
Dim03
Dim04
Dim05
Dim06
Dim07
Dim08
Dim09
Dim10
Dim11
Dim12
Dim13
Dim14
Dim15
Dim16
Value
561,18
2
2
2
2
2
2
2
2
2
2
2
2
2
2
2
2
2
1
590,18
Cube,"AU_SalesExFactory"
Dim01,"AUD"
Dim02,"FST"
Dim03,"Base"
Dim04,"Base Cut"
Dim05,"Sales"
Dim06,"Total Divisions"
Dim07,"Total Departments"
Dim08,"All Customers"
Dim09,"Total Products by MPG"
Dim10,"FY-04"
Dim11,"FY-04"
Dim12,"FY-04"
Dim13,"FY-04"
Dim14,"FY-04"
Dim15,"FY-04"
Dim16,"FY-04"
Value,0.
637,18
Cube,8
Dim01,
Dim02,
Dim03,
Dim04,
Dim05,
Dim06,
Dim07,
Dim08,
Dim09,
Dim10,
Dim11,
Dim12,
Dim13,
Dim14,
Dim15,
Dim16,
Value,
577,0
578,0
579,0
580,0
581,0
582,0
572,40

#****GENERATED STATEMENTS START****
#****GENERATED STATEMENTS FINISH****

IF(Dim16@<>'');
CellPutProportionalSpread( Value, Cube, Dim01, Dim02, Dim03, Dim04, Dim05, Dim06, Dim07, Dim08, Dim09, Dim10, Dim11, Dim12, Dim13, Dim14, Dim15, Dim16
);
ElseIf(Dim15@<>'');
CellPutProportionalSpread( Value, Cube, Dim01, Dim02, Dim03, Dim04, Dim05, Dim06, Dim07, Dim08, Dim09, Dim10, Dim11, Dim12, Dim13, Dim14, Dim15);
ElseIf(Dim14@<>'');
CellPutProportionalSpread( Value, Cube, Dim01, Dim02, Dim03, Dim04, Dim05, Dim06, Dim07, Dim08, Dim09, Dim10, Dim11, Dim12, Dim13, Dim14);
ElseIf(Dim13@<>'');
CellPutProportionalSpread( Value, Cube, Dim01, Dim02, Dim03, Dim04, Dim05, Dim06, Dim07, Dim08, Dim09, Dim10, Dim11, Dim12, Dim13);
ElseIf(Dim12@<>'');
CellPutProportionalSpread( Value, Cube, Dim01, Dim02, Dim03, Dim04, Dim05, Dim06, Dim07, Dim08, Dim09, Dim10, Dim11, Dim12);
ElseIf(Dim11@<>'');
CellPutProportionalSpread( Value, Cube, Dim01, Dim02, Dim03, Dim04, Dim05, Dim06, Dim07, Dim08, Dim09, Dim10, Dim11);
ElseIf(Dim10@<>'');
CellPutProportionalSpread( Value, Cube, Dim01, Dim02, Dim03, Dim04, Dim05, Dim06, Dim07, Dim08, Dim09, Dim10);
ElseIf(Dim09@<>'');
CellPutProportionalSpread( Value, Cube, Dim01, Dim02, Dim03, Dim04, Dim05, Dim06, Dim07, Dim08, Dim09);
ElseIf(Dim08@<>'');
CellPutProportionalSpread( Value, Cube, Dim01, Dim02, Dim03, Dim04, Dim05, Dim06, Dim07, Dim08);
ElseIf(Dim07@<>'');
CellPutProportionalSpread( Value, Cube, Dim01, Dim02, Dim03, Dim04, Dim05, Dim06, Dim07);
ElseIf(Dim06@<>'');
CellPutProportionalSpread( Value, Cube, Dim01, Dim02, Dim03, Dim04, Dim05, Dim06);
ElseIf(Dim05@<>'');
CellPutProportionalSpread( Value, Cube, Dim01, Dim02, Dim03, Dim04, Dim05);
ElseIf(Dim04@<>'');
CellPutProportionalSpread( Value, Cube, Dim01, Dim02, Dim03, Dim04);
ElseIf(Dim03@<>'');
CellPutProportionalSpread( Value, Cube, Dim01, Dim02, Dim03);
ElseIf(Dim02@<>'');
CellPutProportionalSpread( Value, Cube, Dim01, Dim02);                                         
Endif;




573,3

#****GENERATED STATEMENTS START****
#****GENERATED STATEMENTS FINISH****
574,3

#****GENERATED STATEMENTS START****
#****GENERATED STATEMENTS FINISH****
575,3

#****GENERATED STATEMENTS START****
#****GENERATED STATEMENTS FINISH****
576,CubeAction=1511DataAction=1503CubeLogChanges=0
638,1
804,0
1217,1
900,
901,
902,
903,
906,
907,
908,
904,0
905,0
909,0
911,
912,
913,
914,
915,
916,
917,1
918,1
919,0
920,50000
921,""
922,""
923,0
924,""
925,""
926,""
927,""
